﻿body {
	margin: 0px 0px 50px 0px;font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt; background-color:white 
}
a {
	cursor: pointer
}
.main {
	width: 1000px;
	height: auto;
	padding: 0px 5px 10px 5px;
	background-color: #DFDFDF;

}
.header {
	height: 195px;text-align: left;position: relative;background-color: white ;padding-bottom: 10px;padding-top: 5px
}
.navigation {
	height: 50px;background-image: url('img/navbg.png');background-repeat: repeat-x;margin: 0px
}
.navigation span{
	height: 20px;float: left;padding: 15px 20px 15px 20px 
}
.navigation a {
	text-decoration: none;
	color: white ;
	font-size: 8pt;font-weight: bold;font-family: Tahoma 
}
.navigation a:hover  {
	color: #FFFF66
}
.container {
	height: 1500px;background-color: white ;position: relative;margin: 0px 0px 0px 0px
}
.footer {
	height:30px;background-color:#DFDFDF; margin: 0px
}
.paging {
	width: 600px;height: 40px;position: absolute;bottom: 0px;left:0px;text-align: left;padding: 0px ;
}
.paging a {
	text-decoration:none;font-weight: normal;color: #808080
}
.paging span {
	width: 50px;height:13px;padding: 10px;text-align: center;border:1pt #333333 solid
}
.paging span:hover {
	border-color: #0099FF
}
.paging a:hover {
	color: #0099FF
}

.newscont {
	height: 450px; font-family: Times New Roman,Times,serif; font-size:8pt;border-bottom: 1px #CC0000 solid 
}
.newscont img {
	float: left;padding-right: 10px;padding-top: 25px;margin-left: 10px
}
.newscont label {
	font-weight: normal;font-size: 2em;color: #990000; 
}
.newscont label:hover {
	color: #006699
}
.newscont p {
	font-size: 9pt;font-family: Arial, Helvetica, sans-serif;color: #666666;margin: 0px
}
.newscont a {
	text-decoration: none;
	color:#006699 ;
	font-weight: bold
}
.newscont a:hover  {
	text-decoration: underline;
	color:#006699 
}

.newscont2 {
	height: 500px; font-family: Times New Roman,Times,serif; font-size:8pt;background-color: #CEEFFF
}
.newscont2 img {
	float: left;padding-right: 10px;padding-top: 25px;margin-left: 10px

}
.newscont2 label {
	font-weight: normal;font-size: 2em;color: #990000; 
}
.newscont2 label:hover {
	color: #006699
}
.newscont2 p {
	font-size: 9pt;font-family: Arial, Helvetica, sans-serif;color: #666666;margin: 0px
}
.archives {
	height:200px;background-color:  ;color: white;padding: 10px; 
}
.archives h3 {
	text-align:left;padding-left: 20px;
	text-transform: uppercase;
	font-size: 12pt;
	padding-top: 10px;
	font-family: 'Times New Roman', Times, serif;
	background-color: #008ACC;
	padding-bottom: 10px;
	margin: 0px
}
.archives a {
	text-decoration: none;
	font-size: 9pt;
	color:#006699;
	font-weight: bold; 
	padding-bottom:10px; 
	width: 280px;float: left;
	background-color: white;
	padding-top: 10px ;
	outline-width: 0px
}
.archives a:hover {
	color: #800000
}













































